Автор Тема: Как установить программу, которая есть только в старых репозиториях?  (Прочитано 1744 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Stiven

  • Новичок
  • **
  • Автор темы
  • Сообщений: 48
ОС Runtu XFCE 14.04
Решил установить старую программу moto4lin (исп. для соед. с моб. тел. Motorola), но в репоз. ее уже нет.
В старых репозиториях она есть http://old-releases.ubuntu.com/ubuntu/pool/universe/m/moto4lin/

Также прога находится в реп. на launchpad.net (ppa:ne3/ppa), но это версия для Precise Pangolin 12.04.
Подключил я для пробы этот репоз. - зная, что у меня версия ОС 14.04. Установка происходит, но для продолжения требует libqt3-mt-dev, которого в вер. 14.04 нет. Чувствую, что одним libqt3-mt-dev дело не закончится.

Исходники проги moto4lin есть на http://sourceforge.net/projects/moto4lin/
Прилагаю скачанные. Может, кто-нибудь поможет скомпилировать для вер. 14.04 (trusty).

P.S. Кстати, исходники с расширением tar.bz2 не удалось прикрепить, пришлось изменить на tar.gz

Оффлайн HsH

  • Administrator
  • *****
  • Сообщений: 3174

    Как часто нужна эта программа? Установить 12.04 в виртуальную машину и пользоваться при необходимости не вариант?

Оффлайн Stiven

  • Новичок
  • **
  • Автор темы
  • Сообщений: 48
Иногда просто нужно перебросить фото с моб. на комп. Виртуализацию мой старый процессор не поддерж.-ет.

Не страшно, перегружусь в ХР (установл. паралельно).